/* CSS Document */

* {position:relative;}

@font-face {
font-family: "R";
src: url(R.otf) format("opentype");
}

body {font-family:R, Verdana, Lucida, sans-serif;}
#footer,#menu {font-family:Verdana, Arial, Helvetica, sans-serif;}
/* .gallery .title, .gallery .descr,.gallery .longDescr  {font-family: 'Trebuchet MS',Helvetica;} */




body {
	background:url(../images/imgDecor.gif) center repeat-x;
	font-size:1em;
	line-height:1.2em;
	padding:5px;
}


#container {
	position:relative;
	margin:0px auto 0px auto;
	border:#993939 1px solid;
	width:780px;
	/* height:783px; */
	/* AND */
	background-color:#FFF;
}

.bkContainerHome {
	background:url(../images/imgBackground.jpg) top left no-repeat;
}
.bkContainerInfo {
	/*background:url(../images/infoBackground.jpg) top right no-repeat;*/
}


#container a {
	text-decoration:none;
	color:#993333;
}
#container a:hover {
	text-decoration:underline;
	color:#999999;
}

#container .footerGallery a {
	text-decoration:underline;
	color:#a8cbff;
}
#container .footerGallery a:hover {
	color:#999999;
}

#container a img {
	border:2px solid #993333;
}

#content {
	position:relative;
	color:#993333;
	margin-top:24px;
	padding:5px;
/* 	background-color:#fff;
	filter: alpha(opacity=85);
	-moz-opacity:0.85; */
}

#right {
	position: absolute;
	left: 343px;
	top: 0px;
}

.dimContentHome {
	margin-left:5px;
	width:240px;
	height:210px;
	}
.dimContentInfo {
	margin-left:35px;
	width:290px;
	height:94%;
	/*height:210px;*/
	}	
.divContentStampe {
	margin:auto;
	width:90%;
	height:94%;
	/*height:210px;*/
	}


#content h2 {
	color:#993333;
	text-align:center;
	font-size:1.5em;
	margin-top:15px;
}

#content h3 {
	font-style:italic;
	font-size:1.2em;
	font-weight:bold;
	margin:5px;
	padding-left:20px;
}

p {
	color:#333;
	margin:5px 5px 15px 5px;
	text-align:justify;
}

#homeInfo p {
	color:#993333;
	margin:0;
	text-align:center;
}


#footer {
	position:absolute;
	bottom:-15px;
	color:#993333;
	font-size:0.6em;
	text-align:right;
	margin-right:5px;
	
}

hr {
	color: #993333;
background-color: #993333;
height: 2px;
}

.divStampe {
	margin:0 40px !important;
	margin:0 22px;
	text-align:center;float:left;
}

.esecdis {
	overflow:scroll;
	overflow-x:hidden;
	overflow-y:scroll;	
	width:100%;
	height:60%;
	margin:0 auto;
	text-align:justify;
}


.slideshow { height: 750px; width: 400px; margin: auto }
.slideshow img { padding: 15px; border: 1px solid #ccc; background-color: #ddd; }

.divContentStampe h1 {text-align:center;}
.ulInfoStampe {
	list-style:circle;
    margin-left: 70px;
    margin-right: 100px;
}
.ulInfoStampe li {list-style:circle;}

.ulRight  {float: right;margin-top: -71px;}
